Subject: Java Grande Forum

From: Len Freeman <[email-masked]>
Date: Mon, 03 Apr 2000 10:06:27 +0100

> Return-Path: <[email-masked]>
> Date: Tue, 7 Sep 1999 13:40:10 +0100 (BST)
> From: "T Leonard Freeman (Maths/CNC)" <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
> Subject: Java Grande Forum
>
> My research group, the Centre for Novel Computing (CNC), would like to join
> the Java Grande Forum.  The CNC was established 9 years ago and has a
> specific technical focus on single-address-space parallel computing.  Can I
> register the e-mail alias:
> [email-masked]
> since that will anable all the interested resaerchers in my centre to see
> the relevant e-mail.
>
> Yours,
>
> Len Freeman

About six months ago I send the above message to ask that my research
group could join the Java Grande Forum.  Unfortunately we do not appear
to receive any e-mail from the Forum and I suspect that we have not been
registered.  Please could you check whether we have been correctly
registered?

Thanks,

Len Freeman

-- 
Dr. Len Freeman
Director, Centre for Novel Computing,
Department of Computer Science,
University of Manchester,
Manchester, M13 9PL, UK.
Phone: +44 (0)161 275 7190 
Fax: +44 (0)161 275 6236        email: [email-masked]